libzypp 17.38.15

PluginExecutor.h File Reference
`#include <iosfwd>`
`#include <zypp-core/base/PtrTypes.h>`
`#include <zypp/PluginScript.h>`

Go to the source code of this file.

## Classes
class | zypp::PluginExecutor
| Parallel execution of stateful PluginScripts. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.

## Functions
std::ostream & | zypp::operator<< (std::ostream &str, const PluginExecutor &obj)
| relates: PluginExecutor Stream output
bool | zypp::operator== (const PluginExecutor &lhs, const PluginExecutor &rhs)
| relates: PluginExecutor Comparison based on reference.
bool | zypp::operator!= (const PluginExecutor &lhs, const PluginExecutor &rhs)
| relates: PluginExecutor Comparison based on reference.